- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - r -

- R_OK : system.h
- REGION_TAG_COUNT : header_internal.h
- REGION_TAG_TYPE : header_internal.h
- REGISTER_ENUM : rpmmodule.c
- RMIL_CMDLINE : rpmmacro.h
- RMIL_DEFAULT : rpmmacro.h
- RMIL_GLOBAL : rpmmacro.h
- RMIL_MACROFILES : rpmmacro.h
- RMIL_OLDSPEC : rpmmacro.h
- RMIL_RPMRC : rpmmacro.h
- RMIL_SPEC : rpmmacro.h
- RMIL_TARBALL : rpmmacro.h
- RPM_MACHTABLE_COUNT : rpmlib.h
- RPM_MAX_TYPE : header.h
- RPM_MIN_TYPE : header.h
- RPMBUILD_DEFAULT_LANG : rpmspec.h
- RPMBUILD_ISICON : rpmspec.h
- RPMBUILD_ISNO : rpmspec.h
- RPMBUILD_ISPATCH : rpmspec.h
- RPMBUILD_ISSOURCE : rpmspec.h
- RPMCONFIGDIR : config.h
- RPMDBI_ADDED : rpmlib.h
- RPMDBI_AVAILABLE : rpmlib.h
- RPMDBI_DEPENDS : rpmlib.h
- RPMDBI_LABEL : rpmlib.h
- RPMDBI_PACKAGES : rpmlib.h
- RPMDBI_REMOVED : rpmlib.h
- rpmDecreaseVerbosity : rpmmessages.h
- rpmError : rpmerr.h
- rpmErrorCode : rpmerr.h
- rpmErrorSetCallback : rpmerr.h
- rpmErrorString : rpmerr.h
- RPMFILE_ALL : rpmlib.h
- RPMFILE_MULTILIB : rpmlib.h
- RPMFILE_MULTILIB_MASK : rpmlib.h
- RPMFILE_MULTILIB_SHIFT : rpmlib.h
- rpmIncreaseVerbosity : rpmmessages.h
- RPMIO_DEBUG_IO : rpmio_internal.h
- RPMIO_DEBUG_REFS : rpmio_internal.h
- rpmIsDebug : rpmmessages.h
- rpmIsNormal : rpmmessages.h
- rpmIsVerbose : rpmmessages.h
- RPMLEAD_BINARY : rpmlib.h
- RPMLEAD_MAGIC0 : rpmlib.h
- RPMLEAD_MAGIC1 : rpmlib.h
- RPMLEAD_MAGIC2 : rpmlib.h
- RPMLEAD_MAGIC3 : rpmlib.h
- RPMLEAD_SIZE : rpmlib.h
- RPMLEAD_SOURCE : rpmlib.h
- RPMLOOKUPSIG_DISABLE : signature.h
- RPMLOOKUPSIG_ENABLE : signature.h
- RPMLOOKUPSIG_QUERY : signature.h
- RPMMESS_DEBUG : rpmmessages.h
- RPMMESS_ERROR : rpmmessages.h
- RPMMESS_FATALERROR : rpmmessages.h
- RPMMESS_NORMAL : rpmmessages.h
- RPMMESS_QUIET : rpmmessages.h
- RPMMESS_VERBOSE : rpmmessages.h
- RPMMESS_WARNING : rpmmessages.h
- rpmMessage : rpmmessages.h
- RPMPKGVERSION_MAX : pack.c
- RPMPKGVERSION_MIN : pack.c
- RPMSENSE_SENSEMASK : rpmlib.h
- RPMSENSE_TRIGGER : rpmlib.h
- rpmSetVerbosity : rpmmessages.h
- RPMTAG_COPYRIGHT : rpmlib.h
- RPMTAG_EXTERNAL_TAG : rpmlib.h
- RPMTAG_OBSOLETES : rpmlib.h
- RPMTAG_PROVIDES : rpmlib.h
- RPMTAG_SERIAL : rpmlib.h
- RPMURL_DEBUG_IO : rpmurl.h
- RPMURL_DEBUG_REFS : rpmurl.h
- RPMURL_IOBUF_SIZE : rpmurl.h
- RPMVAR_INCLUDE : rpmlib.h
- RPMVAR_MACROFILES : rpmlib.h
- RPMVAR_NUM : rpmlib.h
- RPMVAR_OPTFLAGS : rpmlib.h
- RPMVAR_PROVIDES : rpmlib.h
- RPMVERIFY_ALL : rpmlib.h